<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" >
	<head>
		<meta="UTF-8">
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
		<title>Agregar Registro</title>
	</head>
	
	<body>
		
		<h2> Agregar Alumno</h2>
		<form th:action="@{/guardar}" th:object="${alumno}" method="post" >
			<label>LU:</label>
			<input type="text" th:field="*{lu}"> </br>
			<label>Apellido y Nombre:</label>
			<input type="text" th:field="*{ayn}"> </br>
			<label>Nota 1: </label>
			<input type="number" th:field="${alumno.nota1}" ></br>
			<label>Nota 2: </label>
			<input type="text" th:field="*{nota2}" ></br>
			<label>Nota 3</label>
			<input type="text" th:field="*{nota3}" ></br>
			
			<input type="submit" value="Guardar" class="btn btn-primary">
			
		</form>	
	</body>
</html>